php5的源的依赖关系的bug?

系统错误报告和讨论
回复
leeangle
帖子: 90
注册时间: 2006-02-16 19:56
来自: THU
送出感谢: 0
接收感谢: 0
联系:

php5的源的依赖关系的bug?

#1

帖子 leeangle » 2006-03-29 10:05

在执行

代码: 全选

sudo apt-get install php5
提示说将要安装
libapache2-mod-php5 php5
但实际上只是把libapache2-mod-php5标记为安装了,并没有真的安装
只能先卸载再安装,应该算作bug,而且会给大家带来很大的困惑……
希望能改正:)
回复

回到 “Ubuntu错误报告”